Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/27145/?format=api
{
"ob_id": 27145,
"uuid": "0f6d3fc3f6984e75a05aebcf334e32c0",
"title": "Met Office Hadley Centre regional climate models HadGEM3-RA and HadRM3P for CORDEX AFR-44",
"abstract": "Met Office Hadley Centre regional climate models HadGEM3-RA and HadRM3P running simulations of the Africa domain at 0.44 degree resolution (AFR-44) for the Co-Ordinated Regional Downscaling Experiment (CORDEX).\r\n\r\nHadGEM3-RA is a regional atmospheric model that is based on the atmospheric component of the HadGEM3 Global Environment Model. \r\nHadRM3P is a regional climate model based on the HadCM3 Coupled Climate Model.",
"keywords": "CORDEX, Africa, AFR-44, HadGEM3-RA, HadRM3P, HadGEM3, HadCM3, region 4",
"inputDescription": 6,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}